# Theme dans Docusaurus

## Infima pour le style

**Docusaurus** utilise [Infima](https://infima.dev/) pour générer du style intelligent : c'est un Framework de style.

Notre site utilise les styles d'**Infima** par défaut. Nous pouvons rappeler ces variables ou bien les remplacer. De plus, à noter que le **dark mode** est facilement géré dans notre CSS.

```css
html[data-theme='dark'] .menu__link {
  color: var(--ifm-color-tonic-one);
}
```

Pour les couleurs, **Infima** utilise un nuancier sur [Colorbox](https://colorbox.io/).
